Sakoon - Counsellor - Bug #12839

Counselor Can't Edit Booked Slots in Availability List. Already booked slots should not able to edit

02/20/2025 01:32 PM - priyanka Sharma

Status: Resolved Start date:
Priority: High Due date:
Assignee: Ritik Rasenia % Done:
Category: Estimated time:
Target version: Spent time:
Description

The counselorshouldn't able to edit already booked slots in the availability list. Once a slot is booked by a client, it should be locked
and not editable. However, the counselor is still able to see the option to uncheck the booked slots, which is causing confusion. The

system should prevent editing of slots that are already booked.

History

#1 - 02/21/2025 11:57 AM - Ritik Rasenia

- Status changed from New to Resolved

#2 - 02/28/2025 12:25 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 03/03/2025 10:34 AM - Ritik Rasenia
- File Screenshot (23).png added

#4 - 03/03/2025 10:34 AM - Ritik Rasenia

- Status changed from Reopened to Feedback

done in local not deployed

#5 - 03/20/2025 02:45 PM - Ritik Rasenia

- Status changed from Feedback to Resolved

Files
booking slots.mp4 4.91 MB 02/20/2025 priyanka Sharma
Screenshot (23).png 131 KB 03/03/2025 Ritik Rasenia
